[settings]

#
# These are the user's settings; don't distribute them with the mod because he'll want to choose his own
#
flags = -noenv -nomotiondebris -missile_lighting -3dshockwave -post_process -soft_particles -fxaa -enable_shadows -no_vsync -dualscanlines -targetinfo -rearm_timer -ship_choice_3d -weapon_choice_3d -3dwarp -warp_flash -mipmap -output_sexps ;
